{
	"name": "form/local/input/product_work/product_work-actual1/query.json",
	"table": [
		{
			"table": "product_work",
			"record_type": ["actual"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field-": ["res.resource_name", "pr.name"],
	"field": [
		"prwo.product_id",
		"prwo.production_order_id",
		"prwo.work_phase_number",
		"prwo.json_data.work_phase_type",
		"prwo.json_data.start_subtype",
		"prwo.json_data.substate",
		"prwo.started_amount",
		"prwo.json_data.start_person_id",
		"prwo.person_id",
		"prwo.resource_id",
		"prwo.description",
		"prwo.produced_amount",
		"prwo.failed_amount",
		"prwo.json_data.start_date",
		"prwo.json_data.start_time",
		"prwo.json_data.start_work_shift",
		"prwo.json_data.end_date",
		"prwo.json_data.end_time",
		"prwo.json_data.work_shift",
		"prwo.work_hours",
		"prwo.json_data.unpaid_hours",
		"prwo.setup_hours",
		"prwo.machine_hours",
		"prwo.json_data.evening_work_hours",
		"prwo.json_data.night_work_hours",
		"prwo.json_data.est_salary__hour",
		"prwo.json_data.est_setup_salary__hour",
		"prwo.json_data.est_setup_hours",
		"prwo.json_data.est_contract_price__unit",
		"prwo.json_data.est_work_time__unit",
		"prwo.json_data.hourly_salary",
		"prwo.json_data.contract_salary",
		"prwo.subcontract",
		"prwo.work_hourly_salary",
		"prwo.setup_hourly_salary",
		"prwo.json_data.supplier_id",
		"prwo.setup_hourly_self_cost",
		"prwo.work_hourly_self_cost",
		"prwo.json_data.cost_center",
		"prwo.json_data.contract_price__unit",
		"prwo.json_data.contract_multiplier",
		"prwo.salary",
		"prwo.json_data.social_cost_multiplier",
		"prwo.json_data.salary_bonus",
		"prwo.cost_price",
		"prwo.profit_multiplier",
		"prwo.json_data.stock_event_id",
		"prwo.sales_price",
		"prwo.json_data.kind",
		"prwo.json_data.material_batch",
		"prwo.info",
		"prwo.json_data.program_id",
		"prwo.json_data.parcel_code"
	],
	"query": [["prwo.record_id", "=", "record_id"]],
	"limit": 1
}
